<?php
$this->breadcrumbs=array(
	'Product Groups'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List ProductGroup', 'url'=>array('index')),
	array('label'=>'Create ProductGroup', 'url'=>array('create')),
	array('label'=>'Update ProductGroup', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete ProductGroup', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage ProductGroup', 'url'=>array('admin')),
);
?>

<h1>View ProductGroup #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'user_group_id',
		'product_group_name',
		'isActive',
	),
)); ?>
